export declare function EmptyHeartIcon({ className }: {
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function FilledHeartIcon({ className }: {
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function BrokenHeartIcon({ className }: {
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function HeartSmallIcon(): import("react/jsx-runtime").JSX.Element;
